:host {

  form {
    display: flex;
  }

  nz-form-item {
    flex-grow: 1;
    margin: 0 6px;
  }

  nz-form-item:first-child {
    margin-left: 0px;
  }

  nz-form-item:last-child {
    margin-right: 0px;
  }
}
